.border-black{
border: 1px solid #000;

}
.text-black{
color: #1d1b1b!important;
}

.color-green{
    color: #38c172;
}

.color-red{
    color: #e3342f;
}


#page-content-wrapper{
    background-color: #ffff;
}
.bg-grey{
    background-color:#bbb;
}
.pd-5{
    padding: 5px;
}
.mb-20{
    margin-bottom: 20px;
}
.card {
    border: 0;
    border-radius: 0.1875rem;
    display: inline-block;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    background-color: #dfdfdf57;
  
    /* box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2); */
}

.card-body{
      padding-top: 0px;
}
.card .card-header {
    background-color: transparent;
    border-bottom: 0;
    background-color: transparent;
    border-radius: 0;
   padding-top: 12px;
   padding-bottom: 0px;
}

#sidebar-wrapper .list-group{
        width: 10rem!important;
}

.height-100{
height: 100px!important;
}


  #wrapper {
        overflow-x: hidden;
    }

    #sidebar-wrapper {
        min-height: 100vh;
        margin-left: -15rem;
        -webkit-transition: margin .25s ease-out;
        -moz-transition: margin .25s ease-out;
        -o-transition: margin .25s ease-out;
        transition: margin .25s ease-out;
    }

    #sidebar-wrapper .sidebar-heading {
        padding: 0.875rem 1.25rem;
        font-size: 1.2rem;
    }

    #sidebar-wrapper .list-group {
        width: 15rem;
    }

    #page-content-wrapper {
        min-width: 100vw;
    }

    #wrapper.toggled #sidebar-wrapper {
        margin-left: 0;
    }

    @media (min-width: 768px) {
        #sidebar-wrapper {
            margin-left: 0;
        }

        #page-content-wrapper {
            min-width: 0;
            width: 100%;
        }

        #wrapper.toggled #sidebar-wrapper {
            margin-left: -15rem;
        }
    }

    .weblink{
        text-decoration: none;
        color: #404040;
    }